package cn.bunny.springdemo.services.impl;

import cn.bunny.springdemo.dao.entity.AdminUser;
import cn.bunny.springdemo.mapper.UserMapper;
import cn.bunny.springdemo.services.UserService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;


/**
 * 用户信息 服务实现类
 *
 * @author Bunny
 * @since 2024-09-26
 */
@Service
@Transactional
public class UserServiceImpl extends ServiceImpl<UserMapper, AdminUser> implements UserService {

}
